Subject: Ticket Assigned - C&C follow up
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Sat, 14 Jan 2023 09:53:55 +0000

Hi Hilah Alolayan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  C&C follow up Suhail Hasan                    Bot:  Hi, welcome to MaxFashion ?مرحبًا بك في متاجر ماكس فاشون Bot:  Hi suhail hasan, what do you need help with? Customer:  ?Store Location Bot:  Hi suhail hasan, what do you need help with? Customer:  ?Store Location Bot:    Looking for a MaxFashion Stores near you? Just tap on the link below? and choose your city.   www.maxfashion.com/sa/en/storelocator   Happy shopping!?️   Bot:  Before you go, would you like to rate our Customer Service [Customer Feedback: Extremely Dissatisfied] Bot:  Would you like to still talk to one of our agent? Customer:  Yes            01:38 PM, 14th Jan                   Hilah                   Hi Suhail Hasan   . Thank you for contacting us at MAX. My name is Hilah. I will be happy to help you today           01:39 PM, 14th Jan                     Suhail Hasan                    6196281449           01:39 PM, 14th Jan                     Suhail Hasan                    i need information about my parcel           01:40 PM, 14th Jan                     Suhail Hasan                    I have not received the local store at the location that was sent to me           01:40 PM, 14th Jan                   Hilah                   Thank you for sharing the order details. Please allow me a moment to check this for you.           01:40 PM, 14th Jan                   Hilah                   Thank you for allowing me the time to check. I appreciate your patience.           01:42 PM, 14th Jan                   Hilah                   Your order has arrived at the pick-up point. Did you receive the code on your mobile number?           01:42 PM, 14th Jan                     Suhail Hasan                    But please give the address of the pick up point, I did not see any pick up point in the address which I got.           01:43 PM, 14th Jan                   Hilah                   Please allow me a moment to check this for you.           01:44 PM, 14th Jan                   Hilah                   Thank you for allowing me the time to check. I appreciate your patience.           01:47 PM, 14th Jan                   Hilah                   This the adress for the collection point (Petromin Express - FODEL  Inside Al Bouainein Petrol Station, King Fahd Street)           01:47 PM, 14th Jan                     Suhail Hasan                    i went here but i can't find it           01:48 PM, 14th Jan                   Hilah                   I apologize for what happened, I will submit a request to the Fodel team to advise regarding your order           01:50 PM, 14th Jan                     Suhail Hasan                    There is a petrol pump and an oil store           01:50 PM, 14th Jan                   Hilah                   we will keep you poster on           01:50 PM, 14th Jan                   Hilah                   [email-masked]           01:50 PM, 14th Jan                     Suhail Hasan                    Ok           01:50 PM, 14th Jan                     Suhail Hasan                    I also contacted them but they didn't receive my call           01:51 PM, 14th Jan                   Hilah                   In the same gas station, there is a parcel area, you will find your order there           01:51 PM, 14th Jan                   Hilah                   Do you have any other inquiries that we can help with?           01:52 PM, 14th Jan                   Hilah                   It was a pleasure to assist you.Thank you for shopping with Max  Have a wonderful day.           01:53 PM, 14th Jan                     Suhail Hasan                    What time is the store open in the evening           01:53 PM, 14th Jan                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5585758